Description

Hello,

We have a question regarding the appropriate weights to apply when analyzing combined files from BHPS and Understanding
Society (US). We aim to run a linear fixed-effects model on an unbalanced panel, meaning that we are following individuals over
time, but we do not have the same number of observations (waves) for each individual, and also individuals may enter and exit at
different waves. For example, we would like to include individuals who entered during different waves of BHPS (some of whom may
continue to US), as well as individuals who entered in US.

We read through the correspondence in Issue #414 from 3 years ago, https://iserswww.essex.ac.uk/support/issues/414. However, it
is not clear to us that the solutions suggested in that issue can be applied in our case because we would like to have as long a time

frame as possible and as many individuals as possible (i.e. we do not want to limit ourselves to US waves, or to take only individuals
who entered in BHPS).

We understand that since the panel is unbalanced, it is not appropriate to apply the longitudinal weights. Is that correct?

If not the longitudinal weights, then which weights would you suggest?

Are there any other related issues that we should consider (e.g. scaling)?

Thank you.

History

#1-10/17/2018 10:09 AM - Stephanie Auty
- Category set to Weights

- Status changed from New to In Progress

- Assignee set to Olena Kaminska

- Target version set to X M

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

Best wishes,
Stephanie Auty - Understanding Society User Support Officer

#2-10/17/2018 11:10 AM - Olena Kaminska

Are you thinking to represent people or events?
#4 - 10/17/2018 11:17 AM - Liat Raz-Yurovich
Olena Kaminska wrote:

Are you thinking to represent people or events?

We want to represent people

#5 - 10/17/2018 03:08 PM - Olena Kaminska

My suggestion to you would be to use W_XXXXXub_Iw weight from the last wave that you have observation for any one person - so if you have even
one person with an information from wave 7 -you should use wave 7 weight. This will limit whom you can use - for example you wouldn't be able to
look at BHPS people who dropped out before UKHLS. Note that a sizable proportion of people who participated in BHPS but dropped out before
UKHLS have died or moved out of the country since. You may not want to include thesepeople into the population that you study.
You have to be careful about the subgroups you study: you can look at any substantive subgroups, e.g. immigrant females, people who lost job and
got another one within 12 months etc. What you can't do is select subgroups based on some survey design criteria, like people who responded in
waves 4 to 6. In other words if you use weights but limit to some people based on the waves they responded - your analysis will not be representative
simply because there is no such population group as 'people who responded in wave 4-6'".

Hope this helps,
Olena

#6 - 10/18/2018 04:13 PM - Stephanie Auty
- Status changed from In Progress to Feedback
- Assignee changed from Olena Kaminska to Liat Raz-Yurovich

- % Done changed from 0 to 70

#7 - 11/08/2018 04:42 PM - Stephanie Auty
- Status changed from Feedback to Resolved

- % Done changed from 70 to 100

07/07/2025 22


http://www.tcpdf.org

